Welcome Guest, Not a member yet? Register   Sign In
Upgrade to 4.3.1 help
#6

Remove the "kint-php/kint" line in your composer.json, and run `composer update`.

Code:
    {
        ...
        "require": {
            ...
            "kint-php/kint": "^4.2",  <-- Remove this line
            ...
        },
        ...
    }
Reply


Messages In This Thread
Upgrade to 4.3.1 help - by chaos - 01-20-2023, 04:19 AM
RE: Upgrade to 4.3.1 help - by kenjis - 01-20-2023, 04:55 AM
RE: Upgrade to 4.3.1 help - by chaos - 01-21-2023, 12:08 AM
RE: Upgrade to 4.3.1 help - by kenjis - 01-21-2023, 01:13 AM
RE: Upgrade to 4.3.1 help - by chaos - 01-23-2023, 11:01 AM
RE: Upgrade to 4.3.1 help - by kenjis - 01-23-2023, 04:31 PM



Theme © iAndrew 2016 - Forum software by © MyBB